Subject: [secdir] Secdir review of draft-sandlund-rfc4996bis-02

From: Tobias Gondrom <[email-masked]>
Date: Thu, 28 Jun 2012 13:14:43 +0100

I have reviewed this document as part of the security directorate's 
ongoing effort to review all IETF documents being processed by the 
IESG.  These comments were written primarily for the benefit of the 
security area directors.  Document editors and WG chairs should treat 
these comments just like any other last call comments.

Please note that due to the fact that this is an update to 4996, this 
review covers only the diffs to RFC4996 and not the whole overall standard.

As far as I could see the accumulated verified errata have been included 
successfully.
Furthermore, to my understanding the proposed updates/changes do not 
require any new security considerations.

Best regards, Tobias